HELPDESK - Thiét bi CNTT #50361

cap nhat host outlook -nhunntb
04/04/2025 11:01 AM - Nguyén Van Quyén

Status: Closed

Priority: Normal

Assignee: Nguyén Van Quyén
Category:

Target version:

Actual start date:

Start date:

Due date:

% Done:
Estimated time:
Spent time:

Actual end date:

04/04/2025

100%
0.00 hour
0.00 hour

Description
bao 16i dang nhap trén outlook

History

#1 - 04/08/2025 09:20 AM - Nguyén Van Quyén

- Status changed from New to Finished

#2 - 04/08/2025 09:54 AM - Nguyén Van Quyén
- % Done changed from 0 to 100

#3 - 05/08/2025 02:28 PM - Nguyén Van Quyén
- Status changed from Finished to Closed

01/12/2026
